package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Abnormal extends UnaryPredicate<String> {

	private static final long serialVersionUID = 3585281441119434642L;

	public Abnormal(String concept) {
		super(concept);
	}
}
